html, body{
    height: 100%
}

body{
	margin:0 auto;
	padding:0;
	background-color:#FFFFFF;
	font-size:14px;
	line-height:150%;
	color:#000000;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
}

*{
	margin:0;
	padding:0;
}

img{
	border:none;
}


	
a:focus {outline:none;}

area{border:none; outline:none;}

area:active{outline:none;}

ul{
	padding:0;
	list-style-type:none;
}

h1,h2,h3,h4 {
	margin:0;
	clear:both;
}

blockquote{
	padding:1em;
}

address{
	font-style:normal;
}
/*-----------------------------------------------*/

/*ハイパーテキスト デフォルト */

a{
	color:#394c91;
	text-decoration:none;
	cursor:pointer;
}


a:link {
    color:##394c91;
    text-decoration:none;
}

a:visited{
	color:#333333;
	text-decoration:none;
}

a:hover{
	color:#D90000;
	text-decoration:underline;
}

